{
  "ConnectionStrings": {
    "Default": "server=10.0.8.15;port=3306;database=bailun_datacenter;uid=root;password=#7kfnymAM$Y9-Ntf;",
    "ReadOnly": "server=gz-cdbrg-qdyec2j3.sql.tencentcdb.com;port=59667;database=bailun_datacenter;uid=root;password=#7kfnymAM$Y9-Ntf;"
  },
  "Pams_GetAccountToken": "http://pams.bailuntec.com/Api/GetAccountToken",
  "redis": {
    "HostName": "10.0.2.11",
    "Port": "6379",
    "Password": "",
    "Defaultdatabase": 0
  },
  "PPS_ShortagePush": "http://bltpro.bailuntec.com/api/EbayTask/PushSkuEditQtyTask",
  "WipStockUrl": "http://mjzz.bailuntec.com/api/FullStockPageList",
  "Lms_GetLogistics": "http://lms.bailuntec.com/api/DataInfo/ApiLogistics/GetLogistics",
  "PPSSkuStatus": "http://pps.bailuntec.com/Api/Centre/Publish/External/SkuStatus",
  "transfer_cost_real": "http://api.wms.bailuntec.com/api/services/app/OrderLogisticCostService/GetOrderLogisticCostPageList",
  "BrowseLogSetting": {
    "Url": "http://saas.admin.bailuntec.com/Api/Ssoadmin/operationloginfo/addoperationloginfo",
    "CanLog": "yes"
  },
  "distribution_sys": {
    "getSupplierHolidayTimes": "http://pps.bailuntec.com/distributionapi/Manager/SupplierAssessmentData/getSupplierHolidayTimes",
    "InsertAimsUpSkuInfo": "http://pps.bailuntec.com/distributionapi/Manager/SupplierReturnSkuInfo/InsertAimsUpSkuInfo"
  },
  "supplier_sys": {
    "list": "http://supplier.bailuntec.com/Api/ListSupplierAllByTime"
  },
  "api_finance_body": "http://cw.bailuntec.com/API/API/GetCompanyMainBody",
  "api_trans_temp_schedule": "http://api.wms.bailuntec.com/api/services/app/AllotScheduleService/GetTempSchedulePageList",
  "pps-sys": {
    "review": "https://pps.bailuntec.com/Api/amazon/analyze/Download/GetReviewInfoBy",
    "pps_sell_product": "http://pps.bailuntec.com/WalmartApi/Publish/GetWithSellProductAsync"
  },
  "prod-sys": {
    "order": "http://mjzz.bailuntec.com/api/ApiOrderList"
  },
  "lms-sys": {
    "transfer-node": "http://lms.bailuntec.com/api/order/transfer/ApiOrderTransferSkuCurrentNode",
    "channel": "http://lms.bailuntec.com/api/order/transfer/ApiChannelList"
  },
  "Order": {
    "Bailun_TransferLog": "http://api.wms.bailuntec.com/api/services/app/AllotOrderService/SearchOrderSkuRecord"
  },
  "Sku": {
    "base": "http://api.skums.bailuntec.com/api/sku/productsku/gmtproductskus",
    "character": "http://api.skums.bailuntec.com/api/sku/productsku/productskubyskus",
    "character_list": "http://api.skums.bailuntec.com/api/sku/productcommon/getproductdictionarybycode?code=TagsProCharacter"
  },
  "Trans": {
    "AimsCreateAllotSchedule": "http://api.wms.bailuntec.com/api/services/app/AllotScheduleService/AimsCreateAllotSchedule"
  }
}
